## oz 0.14.0

=== Makefile ===
VERSION = $(shell egrep "^VERSION" setup.py | awk '{print $$3}')
VENV_DIR = tests/.venv

sdist:
	python setup.py sdist

signed-tarball: sdist
	gpg --detach-sign --armor -o dist/oz-$(VERSION).tar.gz.sign dist/oz-$(VERSION).tar.gz

signed-rpm: sdist
	rpmbuild -ba oz.spec --sign --define "_sourcedir `pwd`/dist"

rpm: sdist
	rpmbuild -ba oz.spec --define "_sourcedir `pwd`/dist"

srpm: sdist
	rpmbuild -bs oz.spec --define "_sourcedir `pwd`/dist"

deb:
	debuild -i -uc -us -b

release: signed-rpm signed-tarball deb

man2html:
	@for file in oz-install oz-customize oz-generate-icicle oz-cleanup-cache oz-examples; do \
		echo "Generating $$file HTML page from man" ; \
		groff -mandoc -mwww man/$$file.1 -T html > man/$$file.html ; \
	done

$(VENV_DIR):
	@virtualenv --system-site-packages $(VENV_DIR)
	@pip-python -E $(VENV_DIR) install pytest
	@[[ "$$PWD" =~ \ |\' ]] && ( \
	echo "Resolving potential problems where '$$PWD' contains spaces" ; \
	for MATCH in $$(grep '^#!"/' $(VENV_DIR)/bin/* -l) ; do \
		sed -i '1s|^#!".*/\([^/]*\)"|#!/usr/bin/env \1|' "$$MATCH" ; \
	done ) || true

virtualenv: $(VENV_DIR)

unittests:
	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python setup.py test
	@(type deactivate 2>/dev/null | grep -q 'function') && deactivate || true

pylint:
	pylint --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle

clean:
	rm -rf MANIFEST build dist usr *~ oz.spec *.pyc oz/*~ oz/*.pyc examples/*~ oz/auto/*~ man/*~ docs/*~ man/*.html $(VENV_DIR) tests/tdl/*~ tests/factory/*~ tests/results.xml

=== debian/changelog ===
oz (0.14.0-1) unstable; urgency=low

  * New upstream version.
    - Drop local patches.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Jun 2015 17:35:36 +0200

oz (0.13.0-2) unstable; urgency=low

  * Change Vcs-* tags to point at alioth.
  * Add upstream patch to support Debian 8.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jun 2015 13:37:19 +0200

oz (0.13.0-1) unstable; urgency=low

  * Initial release (Closes: #694025)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Apr 2015 15:56:41 +0200

=== debian/control ===
Source: oz
Maintainer: Simon Josefsson <simon@josefsson.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
Standards-Version: 3.9.6
Homepage: http://github.com/clalancette/oz/wiki
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oz.git
Vcs-Git: git://anonscm.debian.org/collab-maint/oz.git
X-Python-Version: >= 2.6

Package: oz
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python (>= 2.5),
 genisoimage,
 libvirt-dev (>= 0.9.7),
 mtools,
 openssh-client,
 python-guestfs,
 python-lxml,
 python-libvirt (>= 0.9.7),
 python-pycurl,
 python-m2crypto,
Description: install virtual machine guest OSs with minimal input the user
 Oz is a tool for automatically installing guest OSs with only minimal
 up-front input from the user.
 .
 For each type of guest operating system, Oz supports up to three
 operations: operating system installation (oz-install), operating
 system customization (oz-customize), and ICICLE manifest generation
 (oz-generate-icicle).
 .
 Currently many versions of popular operating systems are supported,
 including Debian, Ubuntu, RHEL/CentOS, Fedora, OpenSUSE, Mandrake,
 and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
 virtinst and libguestfs-tools packages.

## oz 0.15.0

=== debian/changelog ===
oz (0.15.0-1) unstable; urgency=low

  * New upstream version.
    - Don't ship removed TODO file.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Fix openSUSE typo in package description.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Jul 2016 11:17:54 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/clalancette/oz/wiki
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oz.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/oz.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/oz.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/oz.git
 X-Python-Version: >= 2.6
 
 Package: oz
@@ -32,6 +32,6 @@
  (oz-generate-icicle).
  .
  Currently many versions of popular operating systems are supported,
- including Debian, Ubuntu, RHEL/CentOS, Fedora, OpenSUSE, Mandrake,
+ including Debian, Ubuntu, RHEL/CentOS, Fedora, openSUSE, Mandrake,
  and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
  virtinst and libguestfs-tools packages.

## oz 0.16.0

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,21 @@
 VERSION = $(shell egrep "^VERSION" setup.py | awk '{print $$3}')
 VENV_DIR = tests/.venv
 
-sdist:
+sdist: oz.spec.in
 	python setup.py sdist
+
+oz.spec: sdist
 
 signed-tarball: sdist
 	gpg --detach-sign --armor -o dist/oz-$(VERSION).tar.gz.sign dist/oz-$(VERSION).tar.gz
 
-signed-rpm: sdist
+signed-rpm: oz.spec
 	rpmbuild -ba oz.spec --sign --define "_sourcedir `pwd`/dist"
 
-rpm: sdist
+rpm: oz.spec
 	rpmbuild -ba oz.spec --define "_sourcedir `pwd`/dist"
 
-srpm: sdist
+srpm: oz.spec
 	rpmbuild -bs oz.spec --define "_sourcedir `pwd`/dist"
 
 deb:
@@ -42,8 +44,17 @@
 	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python setup.py test
 	@(type deactivate 2>/dev/null | grep -q 'function') && deactivate || true
 
+tests: unittests
+
+test-coverage:
+	python-coverage run --source oz /usr/bin/py.test --verbose tests
+	python-coverage html
+	xdg-open htmlcov/index.html
+
 pylint:
 	pylint --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle
 
 clean:
-	rm -rf MANIFEST build dist usr *~ oz.spec *.pyc oz/*~ oz/*.pyc examples/*~ oz/auto/*~ man/*~ docs/*~ man/*.html $(VENV_DIR) tests/tdl/*~ tests/factory/*~ tests/results.xml
+	rm -rf MANIFEST build dist usr *~ oz.spec *.pyc oz/*~ oz/*.pyc examples/*~ oz/auto/*~ man/*~ docs/*~ man/*.html $(VENV_DIR) tests/tdl/*~ tests/factory/*~ tests/results.xml htmlcov
+
+.PHONY: sdist oz.spec signed-tarball signed-rpm rpm srpm deb release man2html virtualenv unittests tests test-coverage pylint clean

=== requirements.txt ===
requests
m2crypto
libvirt-python
lxml

=== debian/changelog ===
oz (0.16.0-2) unstable; urgency=low

  * Update Standards-Version from 4.0.0 to 4.2.1.
  * Change debhelper/compat from 9 to 11.
  * Packaging moved to Salsa, update Vcs-Browser and Vcs-Git.
  * Use https copyright/Homepage URL.
  * Put tools in Section: admin.
  * Drop unnecessary X-Python-Version: >= 2.6.
  * Re-add python-monotonic and python-requests deps.  Closes: #907255.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 24 Sep 2018 15:17:57 +0200

oz (0.16.0-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version from 3.9.8 to 4.0.0.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 18 Aug 2017 20:46:46 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Simon Josefsson <simon@josefsson.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
-Standards-Version: 3.9.8
-Homepage: http://github.com/clalancette/oz/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/oz.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/oz.git
-X-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 11), python-all (>= 2.6.6-3)
+Standards-Version: 4.2.1
+Homepage: https://github.com/clalancette/oz/wiki
+Vcs-Browser: https://salsa.debian.org/jas/oz
+Vcs-Git: https://salsa.debian.org/jas/oz.git
 
 Package: oz
+Section: admin
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  python (>= 2.5),
@@ -21,7 +21,9 @@
  python-lxml,
  python-libvirt (>= 0.9.7),
  python-pycurl,
+ python-requests,
  python-m2crypto,
+ python-monotonic
 Description: install virtual machine guest OSs with minimal input the user
  Oz is a tool for automatically installing guest OSs with only minimal
  up-front input from the user.

## oz 0.17.0

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 virtualenv: $(VENV_DIR)
 
 unittests:
-	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python setup.py test
+	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python3 setup.py test
 	@(type deactivate 2>/dev/null | grep -q 'function') && deactivate || true
 
 tests: unittests
@@ -52,7 +52,10 @@
 	xdg-open htmlcov/index.html
 
 pylint:
-	pylint --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle
+	pylint-3 --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle
+
+flake8:
+	flake8-3 --ignore=E501 oz
 
 clean:
 	rm -rf MANIFEST build dist usr *~ oz.spec *.pyc oz/*~ oz/*.pyc examples/*~ oz/auto/*~ man/*~ docs/*~ man/*.html $(VENV_DIR) tests/tdl/*~ tests/factory/*~ tests/results.xml htmlcov

=== debian/changelog ===
oz (0.17.0-7) unstable; urgency=medium

  * Team Upload
  * Drop python3-py dependency from autopkgtest
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 17:12:36 +0200

oz (0.17.0-6) unstable; urgency=medium

  * Make Python Team maintained.  Closes: #1012397.
  * Standards-Version: 4.7.2.
  * salsa-ci.yml: Add licenserecon and wrap-and-sort job.
  * Run wrap-and-sort -satbk.
  * Use dh-sequence-python3.
  * B-D on python3-setuptools.  Closes: #1080695.
  * Bump debian/* copyright years.
  * gbp.conf: Use DEP14 and debian/latest branch.  Avoid dch id-length.
  * Fix executable-in-usr-lib nit.
  * DEP13 fixes for debian/patches/.
  * Fix lintian tag name.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Mar 2025 18:24:41 +0100

oz (0.17.0-5.5) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andrea Bolognani ]
  * autopkgtest: Add libvirt-daemon-driver-qemu dependency.
    Historically, the libvirt-daemon package has had a hard
    dependency on the libvirt-daemon-driver-qemu package, which
    contains the QEMU connection driver.
    That has changed in libvirt 10.6.0-2, where the Depends was
    downgraded to a Recommends in order to increase flexibility
    when it comes to deployment options, opening the door to
    things such as an LXC-only hypervisor host.
    Since Recommends are ignored when setting up the
    environment in which autopkgtest are run, we need to add an
    explicit dependency on the QEMU connection driver, which is
    used as part of the functional tests. (Closes: #1081357)

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Sep 2024 15:32:35 +0200

oz (0.17.0-5.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Replace M2Crypto with cryptography. (Closes: #1079214)
  * Reference the moved Vcs repo.

  [ Simon Josefsson ]
  * Silence update-debian-copyright.
  * Update lintian script-not-executable context pattern.
  * Use Standards-Version: 4.6.0.

 -- Bastian Germann <bage@debian.org>  Wed, 21 Aug 2024 18:21:25 +0200

oz (0.17.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1061815

 -- Andreas Tille <tille@debian.org>  Thu, 08 Feb 2024 14:54:06 +0100

oz (0.17.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python3-py for autopkgtest (Closes: #1040580)

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Jul 2023 01:14:10 +0200

oz (0.17.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable.
  * Add fix for Python 3.10 compatibility. (Closes: #1005145)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 May 2022 18:24:14 +0300

oz (0.17.0-5) experimental; urgency=medium

  * [f99cae8] Use Standards-Version: 4.5.1.
  * [b15f02c] Fix watch URL.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Aug 2021 18:06:44 +0200

oz (0.17.0-4) unstable; urgency=low

  * Autopkgtests are only for amd64.
  * Improve Description:.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 02 Nov 2020 08:43:05 +0100

oz (0.17.0-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Wrap-and-sort.
  * Debhelper-compat 13.
  * Rules-Requires-Root: no.
  * Acknowledge NMU upload, thank you!
  * Re-add autopkgtest again.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 21:54:02 +0100

oz (0.17.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Drop autopkgtest for now, not working on all architectures.
    (Closes: #946731)
  * Make the postrm script idempotent, thanks to Ralf Treinen.
    (Closes: #942395)

 -- Adrian Bunk <bunk@debian.org>  Mon, 13 Apr 2020 14:53:12 +0300

oz (0.17.0-2) unstable; urgency=low

  * Add autopkgtest.
  * Improve copyright (License is LGPL-2.1 not LGPL-2.1+).
  * Add lintian-overrides.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 23 Aug 2019 05:42:17 +0200

oz (0.17.0-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 4.4.0.
  * Compat 12.
  * Use dh-python and pybuild.
  * Use python 3.  Closes: #933509.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 Aug 2019 13:56:40 +0200

=== debian/control ===
Source: oz
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/clalancette/oz/wiki
Vcs-Browser: https://salsa.debian.org/debian/oz
Vcs-Git: https://salsa.debian.org/debian/oz.git

Package: oz
Section: admin
Architecture: all
Depends:
 genisoimage,
 libvirt-dev (>= 0.9.7),
 mtools,
 openssh-client,
 python3,
 python3-cryptography,
 python3-guestfs,
 python3-libvirt,
 python3-lxml,
 python3-monotonic,
 python3-pycurl,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Install virtual machine guest OSs with minimal input from the user
 Oz is a tool for automatically installing guest OSs with only minimal
 up-front input from the user.
 .
 For each type of guest operating system, Oz supports up to three
 operations: operating system installation (oz-install), operating
 system customization (oz-customize), and ICICLE manifest generation
 (oz-generate-icicle).
 .
 Currently many versions of popular operating systems are supported,
 including Debian, Ubuntu, RHEL/CentOS, Fedora, openSUSE, Mandrake,
 and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
 virtinst and libguestfs-tools packages.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# X: oz: executable-in-usr-lib [usr/lib/python3/dist-packages/oz/auto/Mandrake9.0.auto]
execute_after_dh_install:
	chmod -v -x $(CURDIR)/debian/oz/usr/lib/python*/dist-packages/oz/auto/Mandrake9.0.auto

=== debian/tests/control ===
Tests:
 oz,
Architecture: amd64
Depends:
 libvirt-daemon,
 libvirt-daemon-driver-qemu,
 oz,
 python3-pytest,

## oz 1.0-5

=== DESCRIPTION ===
Package: oz
Version: 1.0-5
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
Depends:
License: GPL

## oz 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-5
+Version: 1.0-6
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## oz 1.0-7

=== DESCRIPTION ===
Package: oz
Version: 1.0-7
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL

## oz 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-7
+Version: 1.0-8
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
@@ -7,3 +7,4 @@
   boundaries.
 Title: Plot the Australian coastline and states
 License: GPL
+Packaged: Thu Dec 18 19:22:55 2003; hornik

## oz 1.0-9

=== DESCRIPTION ===
Package: oz
Version: 1.0-9
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Sat Jan 31 13:31:23 2004; hornik

## oz 1.0-10

=== DESCRIPTION ===
Package: oz
Version: 1.0-10
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Wed Oct 13 15:17:37 2004; hornik

## oz 1.0-11

=== DESCRIPTION ===
Package: oz
Version: 1.0-11
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Thu Feb  9 07:47:51 2006; hornik

## oz 1.0-12

=== DESCRIPTION ===
Package: oz
Version: 1.0-12
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Wed Jun 21 11:55:43 2006; hornik

## oz 1.0-13

=== DESCRIPTION ===
Package: oz
Version: 1.0-13
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Mon Jun 26 09:59:56 2006; hornik

## oz 1.0-14

=== DESCRIPTION ===
Package: oz
Version: 1.0-14
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
  boundaries.
Depends: graphics
License: GPL
Packaged: Sat Sep  9 22:54:22 2006; hornik

## oz 1.0-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: oz
-Version: 1.0-14
+Version: 1.0-15
+Date: 2007-02-01
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
@@ -8,4 +9,4 @@
   boundaries.
 Depends: graphics
 License: GPL
-Packaged: Sat Sep  9 22:54:22 2006; hornik
+Packaged: Thu Feb  1 14:54:12 2007; hornik

## oz 1.0-16

=== DESCRIPTION ===
Package: oz
Version: 1.0-16
Date: 2007-07-12
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
  boundaries.
Depends: graphics
License: GPL-2
Packaged: Fri Jul 13 00:01:33 2007; hornik

## oz 1.0-17

=== DESCRIPTION ===
Package: oz
Version: 1.0-17
Date: 2009-02-05
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>. R
        port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
        boundaries.
Depends: graphics
License: GPL-2
Packaged: Thu Feb 5 14:10:17 2009; hornik
Repository: CRAN
Date/Publication: 2009-02-05 13:55:36

## oz 1.0-18

=== DESCRIPTION ===
Package: oz
Version: 1.0-18
Date: 2009-09-10
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>. R
        port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
        boundaries.
Depends: graphics
License: GPL-2
Packaged: 2009-09-10 18:52:26 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:29

## oz 1.0-19

=== DESCRIPTION ===
Package: oz
Version: 1.0-19
Authors@R: c(person("Bill", "Venables", role = "aut", email =
        "Bill.Venables@adelaide.edu.au", comment = "S original"),
        person("Kurt", "Hornik", role = c("aut", "cre"), email =
        "Kurt.Hornik@R-project.org", comment = "R port"))
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
        boundaries.
Imports: graphics
License: GPL-2
Packaged: 2012-12-22 12:40:39 UTC; hornik
Author: Bill Venables [aut] (S original), Kurt Hornik [aut, cre] (R
        port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 13:50:26

## oz 1.0-20

=== DESCRIPTION ===
Package: oz
Version: 1.0-20
Authors@R: c(person("Bill", "Venables", role = "aut",
                    email = "Bill.Venables@adelaide.edu.au",
                    comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Title: Plot the Australian Coastline and States
Description: Functions for plotting Australia's coastline and state
  boundaries.
Imports: graphics
License: GPL-2
NeedsCompilation: no
Packaged: 2015-06-24 15:33:30 UTC; hornik
Author: Bill Venables [aut] (S original),
  Kurt Hornik [aut, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2015-06-24 17:59:08

## oz 1.0-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-20
+Version: 1.0-21
 Authors@R: c(person("Bill", "Venables", role = "aut",
                     email = "Bill.Venables@adelaide.edu.au",
                     comment = "S original"),
@@ -12,9 +12,9 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2015-06-24 15:33:30 UTC; hornik
+Packaged: 2016-12-08 19:08:45 UTC; hornik
 Author: Bill Venables [aut] (S original),
   Kurt Hornik [aut, cre] (R port)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-24 17:59:08
+Date/Publication: 2016-12-08 20:22:35

## oz 1.0-22

=== DESCRIPTION ===
Package: oz
Version: 1.0-22
Authors@R: c(person("Bill", "Venables", role = "aut",
                    email = "Bill.Venables@adelaide.edu.au",
                    comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")))
Title: Plot the Australian Coastline and States
Description: Functions for plotting Australia's coastline and state
  boundaries.
Imports: graphics
License: GPL-2
NeedsCompilation: no
Packaged: 2023-01-31 12:41:03 UTC; hornik
Author: Bill Venables [aut] (S original),
  Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2023-01-31 13:10:42 UTC
